html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#logout {
	display: none;
	position: absolute;
	bottom: 1pt;
	left: 1pt;
	background-color: #FF5D00;
	text-shadow: 1px 1px #000;
	padding: 6px;
	z-index: 2;
}

#loginForm {
	position: absolute;
	left: 20pt;
	right: 20pt;
	top: 20pt;
	padding: 20pt;
	box-shadow: 5px 5px 10px #000;
}

#image {
	display: none;
	position: absolute;
	top: 0;
	left: 21em;
	right: 31em;
	overflow: auto;
	text-align: center;
}

.header {
	position: relative;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px #FFF;
}

.viewed {
	color: #F00;
}

#friendList {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 20em;
	bottom: 0;
	height: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1pt solid #666;
	border-top: 0;
	border-bottom: 0;
}

#friendList li {
	padding: 5pt 5pt;
}

.friend {
	font-weight: bold;
	padding-right: 5pt;
}

.friendAlt {
	position: absolute;
	right: 0;
	text-align: right;
	display: inline-block;
	font-style: italic;
}

#friendList li:nth-child(odd) {
	background-color: #CCC;
}

#snapList {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 30em;
	bottom: 0;
	height: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1pt solid #666;
	border-top: 0;
	border-bottom: 0;
}

#snapList li {
	padding: 5pt 5pt;
}

.sendPerson {
	font-weight: bold;
	padding-right: 5pt;
}

.receiveTime {
	position: absolute;
	right: 0;
	text-align: right;
	display: inline-block;
	font-style: italic;
}

#snapList li:nth-child(odd) {
	background-color: #CCC;
}
